@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600&family=Raleway:wght@500;600&display=swap');

.inter-light   { font-family: "Inter", Helvetica; font-weight: 300; }
.inter-regular { font-family: "Inter", Helvetica; font-weight: 400; }
.inter-medium  { font-family: "Inter", Helvetica; font-weight: 500; }
.raleway-medium { font-family: "Raleway", Helvetica; font-weight: 500; }
